/* Your custom css */
.add-to-cart-btn {
  color:white;
  background-color:#f78db2;
}

/* Hover state */
.add-to-cart-btn:hover {
  background-color: #E75D8D; /* darker pink */
  transform: translateY(-2px);
  box-shadow: 0 4px 10px rgba(255, 105, 180, 0.3);
}

/* Active (click) state */
.add-to-cart-btn:active {
  background-color: #E75D8D; /* even darker pink */
  transform: translateY(0);
  box-shadow: 0 2px 5px rgba(231, 84, 128, 0.3);
}
.allproductlink{color:#E75D8D;}